[Host = machine, utilisateur = administrateur de la machine]
Host=localhost
utilisateur=root
[le mot de passe crypté par le logiciel crypt de Medintux se met ci-dessous]
motdepassecrypte(mettre la phrase magique obtenue par le programme crypt)=
[chemin de mysqldump,logiciel de sauvegarde de mysql]
chemin de mysqldump=/usr/bin/mysqldump
[choix de l'utilisateur préférentiel]
pmd=5
[valeur de l'acte le plus courant, correspond au bouton C ]
c=22
